IDCVSSSummaryLast (major) updatePublished
CVE-2013-7139 7.5
SQL injection vulnerability in download.php in Horizon Quick Content Management System (QCMS) 4.0 and earlier allows remote to execute arbitrary SQL commands via the category parameter.
10-01-2014 - 16:04 09-01-2014 - 18:55
Back to Top Mark selected
Back to Top